# Command: testsuite::test_multimeter_support

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_multimeter_support - test if multimeter support works in neurons

Synopsis:

    (test_multimeter_support.sli) run -> dies if assertion fails

Description:

      The script checks all modes providing a "recordables" entry in their status dict.
      It creates a multimeter, sets it to record from all recordables and checks whether
      the correct amount of data is collected. It does not check the content of the data
      collected.

Author:

    Plesser

FirstVersion:

    2010-10-01

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_multimeter_support.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative